VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
ITimingFunction Member List

This is the complete list of members for ITimingFunction, including all inherited members.

getPosition(uint32_t milliseconds)=0 | ITimingFunction | pure virtual
isDone(uint32_t milliseconds)=0 | ITimingFunction | pure virtual
~ITimingFunction() noexcept=default | ITimingFunction | virtual